#!C:\\Program Files\\Zend\\ZendServer\\bin\\php.exe
<?php

$str = file_get_contents("php://stdin");
$str = mb_convert_encoding($str, "shift-jis", "utf-8");
$str = strip_tags($str);
$str = mb_ereg_replace("\?"," ",$str);
$str = preg_replace("/^(\s)*(\r|\n|\r\n)/m", "", $str); 
$str = mb_convert_encoding($str, "utf-8", "shift-jis");
file_put_contents("php://stdout", $str	);


?>